@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700);

@import url(http://fonts.googleapis.com/css?family=Lora);


h1 {
	font-family: 'Lora', serif;
	color:#860707;
	font-size:24px;
	font-weight:100;
}


h2 {
	font-family: 'Lora', serif;
	color:#860707;
	font-size:35px;
	font-weight:100;
}
a:link {
	color: #004F74;
	text-decoration: none;
}

a:visited {
	color: #4274CB;
	text-decoration: none;
}

a:hover {
	color: #950f0f;
	text-decoration: underline;
}

a:active {

	color: #950f0f;
	text-decoration: underline;
}

body {
font-family: 'Oxygen', sans-serif;
background-image:url(../images/bgbg.jpg);
background-repeat:repeat-x;
background-color:#f4f4f2;
text-align:center;
margin:auto;
font-size:14px;
}

html {
text-align:center;
margin:auto;
}

/* misc styles */ 
.clearer { 
height: 0px;  
clear: both;  
display: block;  
margin: 0px;  
padding: 0px;
overflow: hidden;  
visibility: hidden;  
font-size: 0px; 
}


.content {
padding: 5px 10px;
background-color:#fafafa;
}


.smallwhite {
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}
.smallwhite a{
	font-size:11px;
	font-weight:bold;
	color:#FFF;
}

#header {
	width:980px;
	margin:auto;
	text-align:center;	
}

#bgstatic {
	background-image:url(../images/bgstatic.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	background-color:#f4f4f2;
	margin:auto;
	text-align:center;
}

#topheader {
	width:1024px;
	margin:auto;
	text-align:center;	
}

#facebooktop {
		width:1024px;
	margin:auto;
	text-align:right;	
height:25px;
color:#ffffff;
font-size:14px;
padding-top:2px;
}

#facebooktop a{
		
color:#ffffff;
font-size:14px;
}

#topmenu {
	height:39px;
	width:578px;
	margin:auto;
	text-align:right;
	padding-top:74px;
	float:right;
	padding-left:80px;
}

#topmenuleft {
	height:113px;
	margin:auto;
	width:346px;
	float:left;
}

#rotator {
	width:994px;
	height:347px;
	margin:auto;
	text-align:center;
	margin-top:15px;	
	padding-bottom:15px;
}

#subrotator {
	width:994px;
	margin:auto;
	text-align:center;
	margin-top:15px;
}

#rotatorshadow {
	background-image:url(../images/rotator-shadow.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	height:48px;
	margin:auto;
}

#callouts {
	background-image:url(../images/callout-bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin:auto;
	text-align:;
	height:246px;
	width:980px;
	font-size:13px;
}

#callouts h1 {
	font-family: 'Lora', serif;
	color:#2b0101;
	font-size:24px;
	font-weight:100;
		margin-bottom:10px;	
}

#callouts img {
	margin-bottom:-10px;
	margin-top:15px;	
}


#calloutleft {
	width:280px;
	margin:auto;
	float:left;
	padding-left:35px;
	padding-right:20px;
		
}

#calloutright {
	width:	645px;
	margin:auto;
	float:right;

}

#calloutrightleft {
width:271px;
margin:auto;	
	float:left;
	padding-left:20px;
	padding-right:20px;
}

#calloutrightright {
	margin:auto;
	width:274px;
	float:right;
	padding-left:20px;
	padding-right:40px;
}

#contentarea {
width: 980px;
margin:auto;
text-align:center;
}

#contentleft {
	width:600px;
	margin:auto;
	text-align:left;
	float:left;	
	padding-left:25px;
	line-height:20px;
}

#contentright {
	width:	335px;
	margin:auto;
	text-align:left;
	float:right;
	line-height:25px;
	padding-left:20px;
	font-size:16px;

	
}

#schedulebg {
	background-image:url(../images/schedule-bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	margin:auto;
	width:602px;
	height:165px;
	margin-top:20px;
}

#schedulebgleft {
	width:237px;
	margin:auto;
	text-align:left;
	float:left;
	padding-left:25px;
		padding-top:5px;
}
	
#schedulebgright {
	width:340px;
	margin:auto;
	text-align:center;
	float:right;
	padding-top:22px;
}

#footerbg {
	background-color:#01060b;
	margin:auto;
	height:300px;
	margin-top:25px;
	color:#dcdcda;
	line-height:30px;
}


#footerbg a{

	color:#dcdcda;
}

#footerbg a:hover{
	color:#ffffff;
}

#footerwrap {
width:920px;
margin:auto;
font-size:14px;	
padding-top:25px;

}

#floatleft {
	float:left;
	margin:auto;
	text-align:left;
}

#floatright {
	float:right;
	margin:auto;
}

#subcontent {
	background-color:#FFF;
	margin:auto;
	text-align:left;
	padding:30px;
	padding-top:20px;
	
}

.medheader {
		font-family: 'Lora', serif;
	color:#071f31;
	font-size:20px;
	font-weight:100;
		margin-bottom:20px;	
}

#calendarbox {
	-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
width:250px;
margin:auto;
float:left;
margin-bottom:20px;
background-image:url(../images/contemporary_china.png);
border:1px solid #dcdcdc;
padding:20px;
padding-top:0px;
line-height:20px;
height:250px;
margin-right:19px;
}

#calendarbox h2{
font-family: 'Lora', serif;
	color:#071f31;
	font-size:25px;
	font-weight:100;
		margin-bottom:20px;	
}

#contactbox {
	-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
width:550px;
margin:auto;
float:right;
margin-bottom:20px;
background-image:url(../images/contemporary_china.png);
border:1px solid #dcdcdc;
padding:20px;
line-height:20px;
margin-right:19px;
text-align:left;
}

#contactbox h2{
font-family: 'Lora', serif;
	color:#071f31;
	font-size:25px;
	font-weight:100;
		margin-bottom:20px;	
}

.formstyle {
	font-size:15px;
	width:350px;
	height:25px;
	-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

.formstyles {
	font-size:15px;
	width:350px;
	height:100px;
	-webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

.redtext {
	color:#E5060A;
	font-weight:bold;	
}



#consultationbox {
	-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
margin:auto;
margin:40px;
background-image:url(../images/contemporary_china.png);
border:1px solid #dcdcdc;
padding:20px;
line-height:20px;
margin-right:19px;
text-align:left;
}

#consultationbox h2{
font-family: 'Lora', serif;
	color:#071f31;
	font-size:25px;
	font-weight:100;
		margin-bottom:20px;	
}